Commit 4544c475 authored by Sven Neumann's avatar Sven Neumann Committed by Sven Neumann

mention the automake-1.6 requirement.

2002-11-07  Sven Neumann  <sven@gimp.org>

	* HACKING: mention the automake-1.6 requirement.
parent e147c431
2002-11-07 Sven Neumann <sven@gimp.org>
* HACKING: mention the automake-1.6 requirement.
2002-11-06 Manish Singh <yosh@gimp.org>
* acinclude.m4: third times the charm. Python support macros
......
......@@ -4,7 +4,7 @@ If you want to hack on the GIMP project, it will make your life easier
to have the following packages (or newer versions) installed:
- GNU autoconf 2.52
- GNU automake 1.4
- GNU automake 1.6
- GNU libtool 1.3.4
These should be available by ftp from prep.ai.mit.edu or any of the
......@@ -32,7 +32,7 @@ by running:
Basically this does the following for you:
cvsroot/gimp# aclocal; automake -a; autoconf
cvsroot/gimp# aclocal-1.6; automake-1.6 -a; autoconf
cvsroot/gimp# glib-gettextize; intltoolize
The above commands create the "configure" script. Now you
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment